{
  "invalidValue": "Invalid Value",
  "addBeer": "Add Beer",
  "editBeer": "Edit Beer",
  "lName": "Name",
  "lType": "Type",
  "lDescDE": "Description DE",
  "lDescEN": "Description EN",
  "lAlc": "Alc. %vol",
  "lSlug": "Slug",
  "lPrice": "Price",
  "lBrewery": "Brewery",
  "lAvailable": "Available",
  "submit": "Submit"
}